TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Exp ( elt-rng^ser f ) -> elt-rng^ser

### Description

<shortdoc> Exponential function of series f with default precision. </shortdoc>

### Examples

x_lsr:=LaurentSeriesRing(Q); x_l:=Element(x_lsr,[0,1,2,3]); Exp(x_l);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack